Bug 131398 - toolbar items vanish after dragging another items
toolbar items vanish after dragging another items
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Window System
6.x
PC Windows XP
: P4 (vote)
: 6.x
Assigned To: Stanislav Aubrecht
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-28 12:59 UTC by Tomas Danek
Modified: 2009-02-19 22:53 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Danek 2008-03-28 12:59:26 UTC
Product Version: NetBeans IDE Dev (Build 20080328071307)
Java: 1.6.0_04; Java HotSpot(TM) Client VM 10.0-b19
System: Windows XP version 5.1 running on x86; Cp1252; en_US (nb)
Userdir: C:\Documents and Settings\Tomas\.netbeans\dev
----------------------
- start with fresh UD
- invoke customize... on toolbar
- drag e.g. Make callee current action next to Runtime watches (the end of toolbar)
- whole toolbar vanishes, it's not possible to add other items
- workaround is to close customize dialog and invoke it again, it's some kind of "refresh on toolbar". Strange about
this is that some actions can be dragged to the same place without any problem (e.g. new watch action).
Comment 1 Stanislav Aubrecht 2008-11-28 11:31:21 UTC
fixed

4f828389f2be


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo